Sektion Wallis / section valaisan - Task / Tache #6331

Pressemitteilung zur Kopftuch-Initiative der SVP

28 March 2014 15:45 - sinnfrei

Status: Closed Start date: 28 March 2014
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 20140414 Mumblemeeting

Description

Mein Vorschlag fur eine Stellungnahme der Piraten:
https://ppvs.piratenpad.de/Kopftuchverbot

History

#1 - 28 March 2014 16:05 - dataCore

Bin dabei! Stellungnahme auch gleich als Leserbrief an den WB :)

#2 - 04 April 2014 22:42 - sinnfrei

Die Franzosische Version aus dem Blog von Constantinje ist als Pressemitteilung an Nouvelliste, rhonefm und confédéré verschickt worden.

#3 - 06 April 2014 23:40 - sinnfrei

- Status changed from New to Done

- Target version changed from 20140331 Mumblemeeting to 20140414 Mumblemeeting

- % Done changed from 0 to 100

#4 - 14 April 2014 21:32 - dataCore

- Status changed from Done to Closed
